Bug 181813 - emi26 module missing in kernel component; only emi62 driver present
emi26 module missing in kernel component; only emi62 driver present
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-16 14:32 EST by Monty
Modified: 2015-01-04 17:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-18 22:13:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Monty 2006-02-16 14:32:07 EST
Description of problem:

The emi26 module is not being built/distrbuted in the Core kernel.  The emi62
kernel module is being built and distributed; this is a driver for a different,
related model of device.  The emi26 module is required to support both the
Emagic 2|6 and Apple a2|6 USB audio boxes. The 6|2 driver does not deprecate the
2|6 driver.

Version-Release number of selected component (if applicable):
2.6.15-1.1928_FC5

How reproducible:
n/a

Steps to Reproduce:
n/a
  
Actual results:
missing modules

Expected results:
emi26 module included in distibution, as the emi62 module is


Additional info:
Comment 1 Dave Jones 2006-02-18 22:13:11 EST
enabled in latest builds.
(whilst rawhide is frozen, you can grab them from
http://people.redhat.com/davej/kernels/Fedora/devel)

Note You need to log in before you can comment on or make changes to this bug.